NSIDE(4)

NAME
nside - PCI IDE disk controllers driver

SYNOPSIS
nside* at pci? dev ? function ? flags 0x0000

DESCRIPTION
The nside driver supports the National Semiconductor PC87415 PCI-IDE DMA master mode interface controller, and provides the interface with the hardware for the ata(4) driver.

SEE ALSO
ata(4), atapi(4), intro(4), pci(4), pciide(4), wd(4), wdc(4)